Subject: My log file changed

From: Brett Goldstock <[email-masked]>
Date: Mon, 12 Oct 1998 17:00:48 -0500

I recently installed 2.4.2 on a Solaris 2.5.1 machine (after having run 2.4
for quite a while on a SunOS 4.1.4 machine). I also run FWTK ftp gateway.

I noticed in the logfile generated by 2.4.2, my internal hosts were now
correctly identified (e.g. hostname.tvdata.com) instead of just showing as
"localhost.tvdata.com". I was happy to see that, but about a week ago, the
log entries began to just show the connecting machine as "localhost".

Did I do something that would affect the log entry? I can't think of
anything I might have done. Has anyone run into this?

-Brett

|Brett M. Goldstock                               [email-masked]|
|Senior Technical Analyst/Sys Admin          http://www.tvdata.com|
|TVData                                               800/833-9581|
|                "We tell the world what's on TV."                |